import argparse
from predict_system import main
from utility import parse_args


image_path = ""

parser = parse_args(True)
parser.parse_args(["--image_dir", image_path])
parser.parse_args(["--det_model_dir", image_path])
main()